Subject: Re: [PATCH 1/3] [WATCHDOG] mpc83xx_wdt: add support for MPC86xx CPUs

From: Timur Tabi <[email-masked]>
Date: Mon, 12 May 2008 16:55:16 -0500

Anton Vorontsov wrote:

> I don't know the IP block name... what is it for the 83xx/86xx
> watchdogs?

My point was that we developers should just pick a name and run with it. 
  That's where the name "Elo" came from.  None of official Freescale 
documentation calls the DMA controller on 85xx parts "Elo", but the 
kernel code does.